/* Padding der Module auf der Masterseite */
.master-article-padding
{
	padding-right: 15px;
	padding-left: 15px;
}

    /* Unterer Abstand im Artikel-Vorschaumodul */
.article-margin-bottom-30 article
{
	margin-bottom:30px;
}

.article-margin-bottom-40 article
{
	margin-bottom:40px;
}
    /* Oberer Abastand */
.margin-top-30
{
 margin-top:30px;
}
    /* Unterer Abstand */
.margin-bottom-30
{
 margin-bottom:30px;
}
    /* Rectangle Einzug Oben */
.rectangle-top-15
{
 margin-top:-15px;
}

    /* Aboshop Abstand Modul */
.margin-aboshop
{
 margin-right:5px;
 margin-left:5px;

}

.AboBoxText ul 
{
padding-left: 20px;

}

.margin-bottom-40
{
 margin-bottom:40px;
}

    /* Gestrichelte Linie am Artikel */
.article-bottom-line
{
	border-bottom:1px dashed #000;
	margin-bottom:50px;
}

    /* Gestrichelte Linie am Artikel Startseite */
.article-bottom-line-start::after
{
	border-bottom:1px dashed #000;
	margin-bottom:15px;
	padding-bottom:15px;
	width: 98%;
	margin-left: 15px;
	margin-right: 15px;
}

    /* Formatierung der Artikel-Vorschaumodulen auf der Masterseite */
.master-article-format
{
	background-color: #f5f5f5;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	padding-right: 15px;
	padding-left: 15px;
}

    /* Formatierung der Abocontainer*/
.abocontainer
{
	background-color: #f5f5f5;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}

    /* Entfernt die Linie in den Artikeln-Vorschaumodulen */
.startanzeigen .headLine
{
	font-family: "Fira Sans";
	color: #000;
	font-weight: 700;
	font-size: 10px;
	margin-bottom: 0px;
}

    /* Entfernt die Linie in den Artikeln-Vorschaumodulen */
.master-article-format .headLine
{
	 border-top-style:none;
}

    /* Entfernt die obere Linie in den Artikeln-Vorschaumodulen auf der Startseite*/
.start-container-format .headLine
{
	 border-top-style:none;
}

    /* Breadcrumb */
.breadcrumb
{
	display: none;
}

    /* Test rundes Bild im Kontakt-Menü */
.rund 
{
	border-radius: 12.500em;
	-moz-border-radius: 12.500em;
	-webkit-border-radius: 12.500em;
}

    /* Update-Button im Artikelbild */
article.StoryPreviewBox .PictureContainer .article-update
{
    position: absolute;
    top: 0;
    padding: .2em .4em;
    font-size: .7em;
    font-weight: 700;
	font-family: Fira Sans;
    background-color: #0069b4;
    color: #fff;
}

    /* Oberer Abstand minus */
.margin-top-minus80
{
	margin-top:-80px;
}

    /* Artikel Mobil Anpassung*/
@media screen and (max-width:767px)
{
 article
{
	margin-bottom:30px;
}

 /* Rectangle Linie Startseite unter Bawü-Ressort*/
@media screen and (max-width:767px)
{
 .rectangle-top-line
{
	border-bottom:1px dashed #000;
}
}

    /* Artikel Mobil Anpassung minus 30*/
@media screen and (max-width:767px)
{
 .article-margin-minus30
{
	margin-bottom:-30px;
}
}

    /* Artikel Mobil Anpassung minus 15*/
@media screen and (max-width:767px)
{
 .article-margin-minus15
{
	margin-bottom:-15px;
}
}

    /* Artikel Mobil Anpassung minus 5*/
@media screen and (max-width:767px)
{
 .article-margin-minus5
{
	margin-bottom:-5px;
}


    /* Slider Startseite Mobil Näher am Artikel*/
@media screen and (max-width:767px)
{
 .swiper-slide
{
	margin-bottom:-30px;
}
}

.wcms-margin-0
{
	margin-bottom:0px;
}

.article-bottom-dashed
{
	border-bottom:1px dashed #000;
}


    /* Border bottom mobil nondisplay */
@media screen and (max-width:767px)
{
.borderBottom
{
	Display:none !important;
}
}





   /* Mouseover für Firmengeschichte */

img.mouseover 		{	
				display:block; 
				background-image:url(https://muehlacker-

tagblatt.de/MediaImages/Ueber-uns/Die-Geschichte.gif); 
				background-repeat:no-repeat; 
				
				}

img.mouseover:hover  
				{	
				display:block; 
				background-image:url(https://muehlacker-

tagblatt.de/MediaImages/Ueber-uns/Die-Geschichte-2.gif); 
				background-repeat:no-repeat; 
				
				}
.bp {
color: black;
}
.bp:hover {
color: #C8462A;
}

.SubscriptionConfirmCheckbox input {
	width: 20px;
	height: 20px;
	min-width: 20px;
	min-height: 20px;
	margin-right: 15px;
}
@media screen and (max-width:767px)
{
	html.touch body
	{
		overflow-x:hidden;
	}
.WcmsSkycraperBannerPlaceHolder
{
	display:none;
}
}